<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <!-- CSS Stylesheet -->
    <link rel="stylesheet" href="./assets/css/style.css">
    <title>To DO List</title>
</head>

<body>

    <header>
        <h1>Things to Do</h1>
    </header>
    <div class="container">
        <div class="row">
            <div class="col-sm-6">
                <h3>Your Task</h3>
                <div class="row">
                    <div class="col-12 col-sm-4 ">
                        <h4 class=>To Do:</h4>
                    </div>
                    <div class="col-12 col-sm-8 ">
                        <form action="" class="box2" id="todoForm">
                            <input type="text" id="todoInput" name="todo-input" placeholder="Enter Todo ..">

                        </form>
                    </div>
                    <div class="col-12 col-sm-6 ">
                        <button class="box1" id="clearItem">Clear Tasks</button>
                    </div>
                    <div class="col-12 col-sm-6 ">
                        <button class="box1" id="addItem">Add Task</button>
                    </div>
                    
                </div>
            </div>
            <div class="col-sm-6">
                <h3>Array Info</h3>
                <div class="row" >
                    <div class="col-12 col-sm-12 ">
                        <h4 id="message"></h4>
                        <p>Todos Done: <span id="todosDone"></span></p>
                        <p>First Item: <span id="firstItem"></span></p>
                        <p>Last Item: <span id="lastItem"></span></p>
                    </div>
                    <div class="col-12 col-sm-12">
                        <div class="box3">
                            <h3>Todo List</h3>
                            <ol id="todoList">
                                
                            </ol>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <footer>
        <p class="text-center">
            <a class="link" href="https://gitlab.com/agrrollon" target="_blank">Areej Gabrielle Rollon ❤️ </a>
            Copyright &copy; 2021
        </p>
    </footer>
    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    <script src="./assets/js/script.js"></script>
    <script src="./assets/js/script.js"></script>
</body>

</html>